.da-thumbs {
	list-style: none;
	padding: 0;
}
.da-thumbs li .list-thumbnail-line {
	display: block;
	position: relative;
}
.da-thumbs li .list-thumbnail-line {
	overflow: hidden;
}
.da-thumbs li .list-thumbnail-line span {
	position: absolute;
	background: #333;
	display:block;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
}